@ECHO OFF
echo Moving include files from Jet

md JetSDK
md JetSDK\include
md JetSDK\lib
md JetSDK\dll
attrib -R JetSDK\Include\*.*

echo moving include files
echo Copying includes
cd ..
cd ..
cd include
cd jet

copy *.h ..\..\src\jet\JetSDK\include

cd..
cd..

cd src
cd jet

echo Moving Release dll and lib
attrib -R ..\..\lib\jet\Jet3d.lib
attrib -R ..\..\bin\Jet3d.dll
attrib -R JetSDK\lib\Jet3D.lib

REM copy ..\JetEngine\ReleaseDLL\Jet3D.dll  release\astudio
copy ..\..\lib\jet\Jet3d.lib  JetSDK\lib
copy ..\..\bin\Jet3d.dll JetSDK\dll

echo Moving Debug dll and lib
attrib -R ..\..\lib\jet\debug\Jet3dd.lib
attrib -R ..\..\bin\Jet3dd.dll
attrib -R JetSDK\lib\Jet3Dd.lib

REM copy ..\JetEngine\ReleaseDLL\Jet3D.dll  release\debug
copy ..\..\lib\jet\Debug\Jet3dd.lib  JetSDK\lib
copy ..\..\bin\Jet3dd.dll JetSDK\dll